Ticket #294 (closed: fixed)

Opened 11 years ago

Last modified 10 years ago

Fit to timeseries: vulnerability blocks

Reported by: villyc Owned by: administrator
Priority: normal Milestone: Ecopath 6: build 6.0.7
Component: Ecosim Version:
Severity: minor Keywords:
Cc:

Description

The number of vulnerability blocks currently has an upper limit of 30 when using the up/down arrows (not when entering number directly). This limit should be removed; make it open ended (or big)

Change History

comment:1 Changed 11 years ago by jeroens

BIG it is (9999) which should be enough, no?

comment:2 Changed 11 years ago by carieh

6.0.3.7
now you can get lots of vulnerabilities.

Note: See TracTickets for help on using tickets.